Bug 734616 - SME Review Getting Started Guide, Chapter 3
Summary: SME Review Getting Started Guide, Chapter 3
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Getting_Started_Guide
Version: 6.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jacquelynn East
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-30 22:26 UTC by Don Dutile
Modified: 2015-07-26 22:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-31 01:07:48 UTC


Attachments (Terms of Use)

Description Don Dutile 2011-08-30 22:26:21 UTC
Description of problem:
SME review of chapter 3 found these errors and/or needed corrections:

(1) 3.1 Virtualization costs
    (a) Buying new hardware to store data
        This statement is just too much smoke n mirrors for a technical
        guide.  If a guest needs more storage, it has to be acquired
        somehow -- either allocate more existing, shared/network storage,
        or buy more & attach to guest VM.
        -- no different than any other system.
        This really needs to be removed.
    (b) Add:
        "Maintaining installed software"
        Older versions of software may not run on newer, 
        bare metal machines directly.
        Running the older software within a virtualized guest 
        that is presented an older machine style, but is running on 
        a larger, faster system, may extend the life of the installed 
        software, and take advantage of the performance from
        newer systems.

(2) 3.4 Disaster Recovery
    (a) remove the part of the semicolon & end the sentence:
         "... a few minutes; all that is required is to replace 
           the damaged virtual disk files with undamaged ones."
         just:
         "... a few minutes."
        Recommend adding:
         "If the requirements for live migration are followed, 
          virtualized machines
          can be restarted on another host with the worst case delay being the
          restore of guest data.  A host hardware disaster such as a failing
          cpu, memory bank, network interface, or power supply can be 
          reduced to the reboot time of a guest on another host."

(3) 3.5 Security
    (a) The first sentence is hard to read and understand.
        I would rephrase the sentence to something like:
        "The host supporting virtualized machines require few 
         if any network services."

(4) 3.7 Rackspace
    -- remove this section; add as a topic like "Less space" under 3.1 .

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.